html {
	height: 100%;
	width: 100%;
}
body {
	background-image: url(../img/bg.gif);
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
#wrapper {
	height: auto;
	width: 100%;
	background-image: url(../img/bgmidden.png);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	padding: 0px;
	float: left;
}
#midden {
	width: 928px;
	height: auto;
	float: left;
	background-image: url(../img/bgpag.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#top {
	width: 928px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#content {
	width: 928px;
	float: left;
	background-repeat: repeat-x;
	background-position: bottom;
	background-image: url(../img/bgbot.png);
}
#footer {
	float: left;
	clear: both;
	width: 100%;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	background-image: url(../images/bg-footer.gif);
}
#credits {
	width: 100%;
	float: left;
	clear: both;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
}
#footer li {
    list-style-type: none;
    padding-right: 15px;
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display:inline;
}

#footer li a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFF;
	text-transform: lowercase;
}
#footer li a:hover {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #FFF;
}

#footer ul {
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    text-align:center;
}
/* CSS Document */
.subkop {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.kop {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
img {
	border:none;
}
#contactformulier {
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #999;
}
#contactformulier input {
	width: 250px;
}
#contactformulier textarea {
	width: 250px;
}
#pagina {
	width: 100%;
	height: auto;
	float: left;
	background-image: url(../img/bgwrapper.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#middenpag {
	width: 928px;
	height: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bgbot.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#content-pagina {
	padding: 0px;
	float: left;
	width: 908px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../img/element-left.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#top1 {
	padding: 0px;
	float: left;
	width: 908px;
	height: 278px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	float: right;
}
#nav li {
	float: left;
	height: 62px;
	display: block;
	list-style-type: none;
	background-image: url(../img/but.png);
	margin: 0px;
	padding: 0px;
	width: 120px;
}
#nav li a   {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0px;
	height: 44px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 120px;
	text-align: center;
	color: #FFF;
}
#nav li a:hover, #nav .active a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0px;
	height: 44px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 120px;
	text-align: center;
	color: #360078;
	background-image: url(../img/buto.png);
}
#top1 #nav {
	height: 62px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 908px;
	top: 238px;
	left: 0px;
	background-image: url(../img/bgnav.png);
	z-index: 2001;
	position: relative;
}
#contbg {
	height: auto;
	float: left;
	background-image: url(../img/bgpag.gif);
	margin-bottom: 10px;
}
#content-links {
	width: 230px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#content-rechts {
	width: 558px;
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 25px;
	text-align: justify;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
	color: #78745f;
	min-height:550px;
}
#pic {
	height: 320px;
	width: 230px;
	margin-top: 10px;
	position: relative;
}
#content-rechts h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #78745f;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddcd7;
	padding-bottom: 5px;
	font-size: 22px;
	padding-top: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#content-rechts h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #78745f;
	padding-bottom: 5px;
	font-size: 18px;
	margin: 0px;
}
#socialmedia {
	height: 66px;
	background-image: url(../img/bg-socialmedia.gif);
}
#toppic {
	background-image: url(../img/toppic.png);
	position: absolute;
	z-index: 30;
	height: 320px;
	width: 230px;
	clear: both;
	top: 0px;	
}
#boog {
	position: absolute;
	top: 0px;
	height: 279px;
	width: 908px;
	background-image: url(../img/boog.png);
	background-repeat: no-repeat;
	z-index:2000;
}
#boog ul {
	padding: 0px;
	list-style-type: none;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#boog ul li {
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	color: #78745f;
	padding: 5px;
}
#boog ul li a {
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	color: #78745f;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
#boog ul li a:hover {
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	color: #78745f;
	padding: 0px;
	margin: 0px;
	text-decoration: underline;
}
#slides {
	position: relative;
}
#showcase {
	height: 279px;
	width: 908px;
}
#logo {
	left: 60px;
	position: absolute;
	top: 100px;
	z-index: 5000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	width: 259px;
	text-align: center;
	font-size: 16px;
}
#logo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}
#content-rechts a {
	color: #5E5C4B;
	text-decoration: underline;
}
#content-rechts a:hover {
	color: #5E5C4B;
	text-decoration: none;
}
#content-rechts .contenttable {
	text-align: left;
}
